doctype html
html
  head
    title= "User Manager"
    link(rel="stylesheet", href='/css/material-kit.css?v=2.0.7')
    <!-- Fonts and icons -->
    link(rel="stylesheet" type='text/css' href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons')
    link(rel="stylesheet" href='https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css')
    link(rel='stylesheet', href='/css/style.css')

  script(src="/js/core/jquery.min.js", type="text/javascript")
    script(src="/js/core/popper.min.js", type="text/javascript")
    script(src="/js/core/bootstrap-material-design.min.js", type="text/javascript")
    script(async defer src='https://buttons.github.io/buttons.js')
  body
    block content
    //div(class="flash-messages")
    //  while message = flash.shift()
    //    div(class='flash-message card alert alert-' + message.type)
    //      span=message.message
    //      i(class="material-icons") close
    script(src="/js/index.js", type="text/javascript")
